@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
nav {
    position: sticky;
    top: 0;
    background-color: #fff;
    z-index: 9999;
    padding: .2rem 10rem;
    height: 10vh;
}
.nav-logo {
    display: inline-block;
    float: left;
    margin-top: 2rem;
    font-size: 2rem;
}
.right-nav {
    float: right;
    margin-top: 1rem;
}
.right-nav li {
    color: black;
    display: inline-block;
    margin-left: 1rem;
    font-size: 1.3rem;
    font-weight: bold;
}
.tuitt-button {
    border: transparent;
    margin-left: 1rem;
    padding: 1rem 1.5rem;
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 50px;

}
#bg-image {
    background-image: url(./img/image1.jpg);
    background-position: 40%;
    min-height: 50vh;
}
.front-bg {
    background-color: rgba(0,0,0,0.5);
    min-height: 50vh;
}
.container {
    margin-right: 8rem;
    display: inline-block;
    float: right;
    width: 50vw;
    color: white;
    text-align: right;
}
.title {
    font-size: 4rem;
    font-family: 'Zilla Slab', serif;
}
.subtitle {
    display: inline-block;
    width: 70%;
    float: right;
    font-size: 2rem;
    font-weight: lighter;
}
.apply-button {
    display: inline-block;
    position: absolute;
    right: 8rem;
    bottom: 26rem;
    padding: 1rem 4rem;
    background-color: #c2195b;
    color: white;
    font-weight: bold;
    font-size: 1.5rem;
    border-radius: 50px;
    border: transparent;
}
.title-2 {
    font-family: 'Zilla Slab', serif;
    font-size: 3rem;
    text-align: center;
    padding: 5rem 0;
}
.intro-description {
    width: 80%;
    margin: 0px auto;
    font-size: 1.5rem;
    margin-bottom: 7rem;
}
.pre-footer {
    padding: 2rem 0;
    background-color: #f7fbfb;
    height: 60vh;
}
.prefooter-description {
    width: 80%;
    margin: 0px auto;
    font-size: 1.5rem;
    text-align: center;
}
.book-button {
    position: absolute;
    left: 45%;
    margin-top: 1rem;
    background-color: #336589;
    color: #fff;
    padding: 1rem 4rem;
    border: none;
    border-radius: 50px;
    font-size: 1rem;
}
footer {
    text-align: center;
    margin: 1rem 0;
    font-weight: bold;
    font-size: 1rem;
}
span {
    margin: 1rem;
}
